h1 Posts

span= link_to 'Create new post', new_post_path
.row
  - @posts.each do |post|
    .col-sm-4
      .card
        .card-body
          h3.card-title= link_to post.title, post_path(post), class: 'link-dark'
          p.card-text= post.body
          span= link_to 'Edit', edit_post_path(post)
          span= link_to 'Delete', post_path(post), method: :delete, data: { confirm: 'Are you sure ?' }
        .card-footer
          span= post.created_at.strftime('%d-%B-%Y')
